<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8">
    <title>Home work 3</title>
    <link rel="stylesheet" href="css/styles.css">
    <link href="https://fonts.googleapis.com/css?family=Nunito&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=IBM+Plex+Sans+Condensed:600&display=swap" rel="stylesheet">
</head>
<body>
     <div class="container">
        <header class="header">
            <div class="header-block-left">
                <a href="#">
                    <img class="logo" src="pictures/logo@1X (2).png" alt="small cathedral logo">
                        <span class="logo-word-milan">MILAN</span>
                        <span class="logo-word-holiday">HOLIDAYS</span>
                    <img class="logo-orange" src="pictures/logo@1X (1).png" alt="small cathedral logo"/>
                </a>
            </div>
            <div class="header-block-right">
                <p class="contact-information">tours@milanoholidays.com</p>
                <p class="contact-information">+39 338 709 0880</p>
            </div>
        </header>
        <main>
            <article class="article">
                <section class="picture1">
                    <div>
                        <a href="#"><img src="pictures/Passage.png" alt="Passage">Shopping Tours</a>
                    </div>
                    <div class="details">
                        <span class="starting-price">from</span>
                            <span class="price">&euro;50</span>
                        <span class="view-details">View Details</span>
                    </div>
                </section>
                <section class="picture2">
                    <div>
                        <a href="#"><img src="pictures/Skyscraper.png" alt="Skyscraper">Sightseeing Tours</a>
                    </div>
                    <div class="details">
                        <span class="starting-price">from</span>
                            <span class="price">&euro;50</span>
                        <span class="view-details">View Details</span>
                    </div>
                </section>
                <section class="picture3">
                    <div>
                        <a href="#"><img src="pictures/Food.png" alt="Food">Food Tours</a>
                    </div>
                    <div class="details">
                        <span class="starting-price">from</span>
                             <span class="price">&euro;50</span>
                        <span class="view-details">View Details</span>
                    </div>
                </section>
                <section class="picture4">
                    <div>
                        <a href="#"><img src="pictures/Dj.png" alt="Dj">Bars & Nightlife</a>
                    </div>
                    <div class="details">
                        <span class="starting-price">from</span>
                            <span class="price">&euro;50</span>
                        <span class="view-details">View Details</span>
                    </div>
                </section>
                <section class="picture5">
                    <div>
                        <a href="#"><img src="pictures/House.png" alt="House">Art & Architecture</a>
                    </div>
                    <div class="details">
                        <span class="starting-price">from</span>
                            <span class="price">&euro;50</span>
                        <span class="view-details">View Details</span>
                    </div>
                </section>
                <section class="picture6">
                    <div>
                        <a href="#"><img src="pictures/Car.png" alt="Car">Walking Tours</a>
                    </div>
                    <div class="details">
                        <span class="starting-price">from</span>
                            <span class="price">&euro;50</span>
                        <span class="view-details">View Details</span>
                    </div>
                </section>
            </article>
        </main>
        <footer class="footer">
            <p>&copy;2018 Copyright, Milan Hollidays, Inc. All rights reserved.</p>
        </footer>
     </div>
</body>
</html>